### Method

# Clutter Backend set_input_method

#### Declaration [src]

    void
    clutter_backend_set_input_method (
      ClutterBackend* backend,
      ClutterInputMethod* method
    )

#### Description [src]

Sets the input method to be used by Clutter.

#### Parameters

`method`

  Type: `ClutterInputMethod`

  The input method.

  The argument can be `NULL`.
  The data is owned by the caller of the method.